## ruby-stringify-hash 0.0.1

=== debian/changelog ===
ruby-stringify-hash (0.0.1-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Bump Standards-Version to "4.7.2".
    - Remove extension prefix of Ruby-Versions field.
    - Replace ruby-interpreter by ${ruby:Depends}.
  * debian/copyright: Update packaging copyright information.
  * debian/upstream/metadata: Add more fields.

 -- Kahue Will Leal Bandeira <kahue@alunos.utfpr.edu.br>  Mon, 01 Dec 2025 00:09:07 -0300

ruby-stringify-hash (0.0.1-2) UNRELEASED; urgency=low

  * QA Upload.
    Orphan package - see bug 1000992.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 29 Sep 2022 12:34:56 -0000

ruby-stringify-hash (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #914973)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Nov 2018 10:59:15 +0100
