=== debian/control ===
Source: ruby-stringify-hash
Section: ruby
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 gem2deb,
 rake,
 ruby-rspec,
 ruby-simplecov
Standards-Version: 4.7.2
Homepage: https://github.com/puppetlabs/stringify-hash
Vcs-Browser: https://salsa.debian.org/debian/ruby-stringify-hash
Vcs-Git: https://salsa.debian.org/debian/ruby-stringify-hash.git
Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-stringify-hash
Architecture: all
Ruby-Versions: ${ruby:Versions}
Depends: ruby, ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: ruby hash object that treats symbols and strings interchangeably
 A ruby hash object that treats symbols and strings interchangeably,
 and also recursively merges hashes.
